<?php

namespace App\Dto\Condition;

use Symfony\Component\ObjectMapper\ConditionCallableInterface;

class ConditionNotNull implements ConditionCallableInterface
{

    public function __invoke(mixed $value, object $source, ?object $target): bool
    {
        return null !== $value;
    }
}
